xgps.app on 1.1.x??

Discussion in 'iOS Jailbreak & Cydia' started by Garwin, Feb 25, 2009.

  1. Garwin

    Garwin New Member

    Joined:
    Jun 9, 2008
    Messages:
    24
    Likes Received:
    0
    Hi guys, I have a problem. Since I put a lot of work into my jailbroken ipod touch 1st gen. 32gb. on 1.1.4 i dont want to update it to a newer version. Xwaves has brought out a software called xgps.app which i want to use with the igps360 gps-module but the version I found only works on firmware 2.x.x
    Is there a way to install xgps on my 1.1.4. so that I dont have to restore everything?
    Thanxs for ur help
  2. G8D

    G8D New Member

    Joined:
    Feb 1, 2009
    Messages:
    1,014
    Likes Received:
    0
    Device:
    2G iPod touch
    Why not wait for Chris Strouds new backup tool, use it, update to 2.2.1, re-JB, restore and voila!

    You may loose some 1.x apps but im sure there are newer better versions out there

    Please Register or Log in to view images

  3. jamil_d

    jamil_d Active Member

    Joined:
    Dec 15, 2007
    Messages:
    2,041
    Likes Received:
    12
    Device:
    iPhone 3GS (Black)
    There's no xGPS for the 1.1.x firmwares. I don't see why you would want 1.1.x now, though, upgrading to 2.2.1 is worth it.
  4. Sarcasm Siempre

    Sarcasm Siempre New Member

    Joined:
    May 9, 2008
    Messages:
    1,836
    Likes Received:
    0
    Device:
    iPod touch
    1.1.x is a dead platform. No one develops for it anymore. Just back up your stuff and upgrade to 2.2.1.
  5. Garwin

    Garwin New Member

    Joined:
    Jun 9, 2008
    Messages:
    24
    Likes Received:
    0
    k thank you for your help

Share This Page